<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>已启用 %@ 访问权限</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>访问已启用</string>
	<key>Ask %@</key>
	<string>询问 %@</string>
	<key>Curious what %@ can do?</key>
	<string>想知道 %@ 能做什么吗？</string>
	<key>Dismiss permission helper</key>
	<string>关闭权限助手</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>将 %@ 拖移至“系统设置”以授予 %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>前往权限设置</string>
	<key>Open Guide</key>
	<string>打开指南</string>
	<key>Open the official guide</key>
	<string>打开官方指南</string>
</dict>
</plist>
